## Name

echo - print the given text

## Synopsis

```**sh
$ echo [-n] text...
```

## Description

Print the given *text*, which is passed as argv, to the standard output,
separating arguments with a space character.

## Options

* `-n`: Do not output a trailing newline

## Examples

```sh
$ echo hello friends!
hello friends!
```
